import { StyleSheet, Text, View } from 'react-native'
import React from 'react'
import NewscoutLogo from '../../molecules/NewscoutLogo'
import fonts from '../../../theme/fonts'
import MaterialIcon from "react-native-vector-icons/dist/MaterialIcons"
import colors from '../../../theme/colors'
import Header from '../../atoms/Header'

const NewscoutHomeHeader = () => {
  return (
    <Header >
      <NewscoutLogo style={styles.headerLogo}/>
      <MaterialIcon name='notifications-none' color={colors.tertiaryColor} size={30}/>
    </Header>
  )
}

export default NewscoutHomeHeader

const styles = StyleSheet.create({
    headerLogo:{
        height: fonts.getSize(64),
        width: fonts.getSize(64)
    },
})